1 695 joueurs en ligne
  • Record de connectés : 18 124
  • Joueurs inscrits : 857 936
  • Premiums : 430 967
  • Non-premiums : 426 969
  • Plus d'informations
Comment jouer ?
Version : 1.9 ou 1.10

Mon minecraft marche plus ! aide svp

Discussion dans 'Demande d'aide / Questions' créé par Chrome_e1, 10 Octobre 2017.

  1. Chrome_e1

    Chrome_e1
    Expand Collapse
    Bûcheron

    Inscrit:
    24 Août 2017
    Messages:
    4
    J'aime reçus:
    0
    Profil Minecraft
    Bonjour,Donc sa fais depuis 5 jours que j'ai essayé de lancer minecraft et à chaque fois sa me met "Minecraft ne répond plus " et après sa me met une petite page "Java TM Platform SE binary ne fonctionne plus"
    j'ai supprimé Minecraft puis je l'es remis aucun effet toujours la même chose et j'ai regarder ma mise à jours Java rien puis j'ai désinstaller java et je l'es remis aucun effet svp aider moi merci d'avance ! :D

    Cordialement Chrome_e1
     
  2. BellumZeldaDS

    BellumZeldaDS
    Expand Collapse
    Mineur de diamant

    Inscrit:
    29 Février 2016
    Messages:
    556
    J'aime reçus:
    148
    Profil Minecraft
    c'est peut etre la performance de ton pc qui est ralentie
     
  3. Sonekoo

    Sonekoo
    Expand Collapse
    Assistant

    Inscrit:
    28 Février 2017
    Messages:
    103
    J'aime reçus:
    36
    Profil Minecraft
    Bonjour,

    Je t'invite à mettre à jour tes pilotes ainsi que Java.

    Sonekoo
     
  4. Chrome_e1

    Chrome_e1
    Expand Collapse
    Bûcheron

    Inscrit:
    24 Août 2017
    Messages:
    4
    J'aime reçus:
    0
    Profil Minecraft
    Déjà fait marche pas
    --- Double Messages Fusionnés, 10 Octobre 2017, Date Originale du Message: 10 Octobre 2017 ---
    C'est la mise à jours de mes pilotes qui à fait bug
     
  5. AtiKz_

    AtiKz_
    Expand Collapse
    Mineur de diamant

    Inscrit:
    20 Février 2017
    Messages:
    863
    J'aime reçus:
    297
    Profil Minecraft
    Ce bug peut venir de plusieurs conflits comme un problème de forge, de mods, de pilotes. Dans le cas présent et avec ce que tu as dis je pense que ça vient d'un mod qui crée un conflit avec la version, tu peux nous indiquer plus d'informations là dessus?

    Grosse aide gf